
body { 
scrollbar-face-color:#00457A; 
scrollbar-arrow-color:#FFFFFF; 
scrollbar-track-color:#7CC5FF; 
scrollbar-shadow-color:#CCCCCC; 
scrollbar-highlight-color:#7CC5FF; 
scrollbar-3dlight-color:#7CC5FF; 
scrollbar-darkshadow-Color:#7CC5FF;
background-color:#FFFFFF;

}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #6F98B6;
	text-decoration: none;
	font-weight: bold;
	letter-spacing:0px;
margin-top:20px;
}

#item_menu h2
{	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
	letter-spacing:0px;
margin-top:0px;
margin-bottom:0px;
margin-right:10px;
padding-left:6px;
border:1px solid #549BD3;
background-color:#549BD3;
}

#item_menu td
{padding-bottom:1px;}

#item_menu td:hover
{background-color:#CBE1F2;}


h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #993333;
	text-decoration: none;
	font-weight: bold;
	letter-spacing:0px;
}

h3.tarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #993333;
	text-decoration: none;
	font-weight: bold;
	letter-spacing:0px;
padding-bottom:4px;
border-bottom:1px dotted #993333;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	letter-spacing:0px;
}



.textos img
{border:1px dashed #6F98B6;padding:10px;}

.navegacion_final img
{border:0px dashed #6F98B6;padding:0px;}




.unnamed1 {
	background-attachment: fixed;
	background-image:  url(imgs_frames/interior2_07b.jpg);
	background-repeat:  repeat-y;
	background-position: right top;
}

.fondo_tit {
	background-attachment: fixed;
	background-image:  url(imgs_frames/interior2_07b.jpg);
	background-repeat:  repeat-y;
	background-position: right top;
	background: right;
}


.textos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
line-height:130%;
}

.textos a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  font-weight: bold; color: #FF6600; text-decoration: none; text-align: justify;}
.textos a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  font-weight: bold; color: #FF6600; text-decoration: none; text-align: justify;}
.textos a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  font-weight: bold; color: #3333CC; text-decoration: none; text-align: justify;}

.textosnojustificado {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;

}



.textoscolor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #6F98B6;
	text-decoration: none;
	text-align: justify;
}










.titular {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #01005f; text-decoration: none}
.titular a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;  font-weight: normal; color: #01005f; text-decoration: none}
.titular a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;  font-weight: normal; color: #01005f; text-decoration: none}
.titular a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;  font-weight: normal; color: #669933; text-decoration: none}



.titulos2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
	font-weight: bold;
	
}
.titulos2 a {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #999999; text-decoration: none ;font-weight: bold;}
.titulos2 a:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #0099CC; text-decoration: none ;font-weight: bold;}
.titulos2 a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #0099CC;  text-decoration: none;font-weight: bold;}
.titulos2 a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #0099CC; text-decoration: none;font-weight: bold;}
.titulos2 a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: color: #0099CC; text-decoration: none;font-weight: bold;}

td.titulos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
	font-weight: bold;
letter-spacing:-1px;
	
}
td.titulos a {font-family: Verdana, Arial, Helvetica, sans-serif; color: #999999; text-decoration: none ;font-weight: bold;}
td.titulos a:link {font-family: Verdana, Arial, Helvetica, sans-serif; color: #999999; text-decoration: none ;font-weight: bold;}
td.titulos a:active { font-family: Verdana, Arial, Helvetica, sans-serif; color: #999999;  text-decoration: none;font-weight: bold;}
td.titulos a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #6699FF; text-decoration: none;font-weight: bold;}
td.titulos a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; color: color: #999999; text-decoration: none;font-weight: bold;}




.menu {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #990000; text-decoration: none}
.menu a:active {  color: #6380BC; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none}
.menu a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FF6600; text-decoration: none}
.menu a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #6380bc; text-decoration: none}




.titulosunidad {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #6F98B6;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.titulosunidad a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #3D7333; text-decoration: none }
.titulosunidad a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #3D729C; text-decoration: none }
.titulosunidad a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #0099cc; text-decoration: none }


.titulosunidad2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #993333;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}

.titulosunidad2 a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #993333; text-decoration: none }
.titulosunidad2 a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #517E9F; text-decoration: none }
.titulosunidad2 a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #517E9F; text-decoration: none }
.titulosunidad2 a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #0099cc; text-decoration: none }


.indice {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #004579;
	text-decoration: none;
	font-weight: bold;
	letter-spacing:0px;padding-top:3px;padding-bottom:1px;
}

.indice a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #004579; text-decoration: none }
.indice a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #004579; text-decoration: none }
.indice a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #004579; text-decoration: none }
.indice a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #0099cc; text-decoration: none }







.fondo {  background-repeat: no-repeat; background-attachment: fixed}
.fondo2 { background-repeat: no-repeat; background-attachment: fixed ; background-image: url(imgs/fondoguia.jpg)}
.fondo_contenido {
	background-attachment: fixed;
	background-image: url(sesion1/imgs_frames/interior2_07.jpg);
	background-repeat:  repeat-y;
	background-position: right top;
margin-left:20px;

}
.simbolo {
	font-family: Symbol;
	font-size: 13px;
}
.textos_cuadros {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #004579;
	text-decoration: none;
	text-align: justify;
}

.textos .cuadro_base td {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #004579;
	text-decoration: none;
padding:5px;
border-top:1px solid #fff;
}

.textos .cuadro_base_linea_der td {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #004579;
	text-decoration: none;
padding:5px;
border-top:1px solid #fff;
border-right:1px solid #fff;
}


table.textos td
{padding-left:5px;}

.hasta_aqui
{border:3px dashed #ff0000;}


.textos .codigo {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #004579;
	text-decoration: none;
	text-align: justify;
font-style:italic;
margin-left:60px;
margin-right:60px;
padding:10px;
border-left:1px solid #004579;
}

.textos .codigo_simple {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #004579;
	text-decoration: none;
font-style:italic;

}


.textos ul
{list-style-type:square;}

.textos li
{margin-bottom:5px;}

img.img_sin_borde
{border:0px solid #fff;}

#documento
{border:1px dashed #999999;width:550px;padding:10px;font-size:12px;text-align:left;margin:90px;margin-top:20px;margin-bottom:20px;}

#documento table
{font-size:12px;}

#documento table td
{font-size:12px;border:1px solid #999999;padding:3px}

.cuadro_proc
{border:1px dashed #0099CC;
background-color:#E3EBF0;
padding:10px;text-align:left;margin:90px;margin-top:10px;margin-bottom:10px;
color:#336699;}

.nota {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #004579;
	text-decoration: none;
	text-align: justify;
border:1px dashed #004579;
background-color:#DCE6ED;
width:70%;
padding:10px;
margin:20px;margin-left:15%;margin-right:15%;


}

.textosnojustificado img
{border:0px;}

.textosnojustificado a
{border-left:0px solid #fff000; background-color:#FFFFFF;}

.textosnojustificado td:hover
{border-left:0px solid #fff000; background-color:#FFF090;}

.ulglosario li
{list-style-type:none;list-style-position:inside;width:50%;}

.ulglosario li:hover
{list-style-type:none;list-style-position:inside;background-color:#FFCC66;}

.ulglosario a
{padding-left:10px;border-left:2px solid #FF6600;}

.ulglosario
{display:inline;position:relative;left:70px;}

.ulglosario img
{border:0px;position:relative;left:-120px;top:55px;margin-left:20px;}